.inner {
  margin: 0 auto;
  width: 100%; }

.wrapper1280 {
  max-width: 1280px;
  margin: 0 auto;
  width: 100%; }

@media only screen and (max-width: 1280px) {
  .wrapper1280 {
    padding: 0 3%; }
}

@media only screen and (max-width: 767px) {
  .inner {
    min-width: 0;
    width: 92%;
    margin: 0 auto; }

  .wrapper1280 {
    width: 92%;
    margin: 0 auto; }
}

@media only screen and (max-width: 767px) {
  #main {
    min-width: 0; }

  .wrapper1500 {
    width: 100%; }
}

.fPnk{color: #d07e91;}
.fGrn{color: #7ca568;}
.fBle{color: #6582a9;}
.fYlw{color: #ffffd6;}

.f150{
	font-size: 150%;
	vertical-align: -0.1em;
}
.f140{
	font-size: 140%;
	vertical-align: -0.1em;
}
.f130{
	font-size: 130%;
	vertical-align: -0.1em;
}
.f115{
	font-size: 115%;
	vertical-align: -0.03em;
}
.f90{font-size: 90%;}
.f80{font-size: 80%;}
.f70{font-size: 70%;}

.br-pc {
  display: block;
}
.br-sp {
  display: none;
}

@media only screen and (max-width: 767px) {
  .br-pc {
    display: none;
  }
  .br-sp {
    display: block;
  }
}

#secLoc,#secSup,.Toiawase{
	text-align: center;
	font-feature-settings: "palt";
	font-family: "Zen Maru Gothic", sans-serif;
}

/* secTop */
#secTop {
  width: 100%;
}

#secTop img {
  width: 100%;
  height: auto;
}

@media only screen and (max-width: 767px) {
	
  #secTop {
  width: 100%;
}

  #secTop img {
    width: 100%;
    height: auto;
  }
}


/* secLoc */
#secLoc {
  width: 1000px;
  margin: 54px auto 0;
  letter-spacing: 0.14em;
}
.ttl-lc{
	width: 100%;
	margin: 0 auto 50px;
}
.ttl-lc .pic{
	width: 100%;
	margin: 0 auto;
	}

.ttl-lc .txt{
	font-size: 32px;
    font-weight: 600;
	letter-spacing: 0.14em;
    line-height: 1.8em;
    margin: 10px auto -45px;
}

.lcBox-ue{
	width: 1000px;
	margin: 120px auto 0;
    background-color: #fff;
    padding: 15px;
	position: relative;
}
.lcTtl{
	font-size: 24px;
    font-weight: 500;
	letter-spacing: 0.14em;
    width: 506px;
    height: 76px;
    color: #fff;
    margin: -48px auto;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 0 7px;
}
.bPnk{
	background: url(../img/index/back_pnk.png) no-repeat;
	background-size: contain;
}
.bGrn{
	background: url("../img/index/back_grn.png") no-repeat;
	background-size: contain;
}
.bBle{
	background: url("../img/index/back_ble.png") no-repeat;
	background-size: contain;
}
.lcOn01{
	position: absolute;
    top: -112px;
    left: 97px;
}
.lcOn02{
	position: absolute;
    top: -104px;
    right: 111px;
}
.lcOn03{
	position: absolute;
    bottom: -22px;
    right: -24px;
}
.lcOn04{
	position: absolute;
    top: -90px;
    left: 96px;
}
.lcOn05{
	position: absolute;
    top: -81px;
    right: 120px;
}
.lcOn06{
	position: absolute;
    top: -105px;
    left: -341px;
}
.lcBox{
	width: 1000px;
    margin: 0 auto;
    background-color: #fff;
    padding: 0 0 55px;
}
#secLoc .box1,#secLoc .box2{
	display: flex;
    justify-content: center;
    gap: 22px;
	align-items: center;
    margin: 0 auto;
	padding-top: 34px;
}
#secLoc .boxT{}
#secLoc .boxP{
	position: relative;
}
#secLoc .boxN{}
#secLoc .boxF{
	display: flex;
	justify-content: center;
	gap: 40px;
}

#secLoc .txtA{
	font-size: 41px;
    font-weight: 600;
    line-height: 1.5em;
	letter-spacing: 0.1em;
	padding: 20px 0 0;
}
#secLoc .txtB{
	font-size: 15px;
    letter-spacing: 0.1em;
    margin: 5px auto;
}
#secLoc .txtC,#secLoc .txtD{
	font-size: 20px;
    font-weight: 500;
	letter-spacing: 0.18em;
    color: #fff;
    background-color: #7ca568;
    width: 192px;
    padding: 2px 0 5px;
    margin: 10px auto 0;
}
#secLoc .txtD{
	background-color: #6582a9;
}
#secLoc .txtE{
	font-family: "Zen Kaku Gothic New", sans-serif;
	font-size: 15px;
	line-height: 1.9em;
    letter-spacing: 0.05em;
    margin: 10px auto 0;
}
#secLoc .txtF{
	font-size: 34px;
    font-weight: 600;
    line-height: 1.3em;
    letter-spacing: 0.1em;
}
.w{
	width:300px;
}
#secLoc .txtG{
	font-size: 21px;
    font-weight: 600;
    line-height: 1.3em;
    letter-spacing: 0.1em;
    margin: 8px auto 0;
}
#secLoc .txtH{
	font-size: 17px;
    font-weight: 500;
    letter-spacing: 0.2em;
    margin: 30px auto 0;
	background-color: #61584c;
	color: #fff;
	padding: 6px 0;
    width: 340px;
}
#secLoc .txtI{
	font-size: 17px;
    font-weight: 500;
    line-height: 1.9em;
    margin: 10px auto 2px;
}

@media only screen and (max-width: 767px) {
#secLoc {
	padding-top: 0%;
	margin: 10% auto 0;
	width: 100%;
}
.ttl-lc{
	width: 100%;
	margin: 0 auto 50px;
}
	
.ttl-lc .pic{
	width: 48%;
	margin: 0 auto;
}

.ttl-lc .txt{
	font-size: 5.6vw;
	margin: 1% auto -7%;
	letter-spacing: 0.12em;
}

.lcBox-ue{
	width: 90%;
	margin: 46% auto 0;
}
.lcTtl{
	font-size: 4.3vw;
	width: 97%;
	height: auto;
	min-height: 50px;
	margin: -11% auto;
	padding: 0 0 3.5%;
}
.bPnk{
}
.bGrn{
}
.bBle{
}
.lcOn01{
    top: -484%;
	left: 29%;
	width: 45%;
}
.lcOn02{
    top: -535%;
	right: 27%;
	width: 45%;
}
.lcOn03{
    bottom: -9%;
	right: -6%;
	width: 57%;
}
.lcOn04{
    top: -495%;
	left: 27%;
	width: 45%;
}
.lcOn05{
    top: -508%;
	right: 27%;
	width: 45%;
}
.lcOn06{
    top: 55%;
	left: -11%;
	width: 50%;
}
.lcBox{
	width: 90%;
    margin: 0 auto;
    padding: 0 0 8%;
	gap: 25px;
	display: flex;
	flex-direction: column;
}
#secLoc .box1,#secLoc .box2{
    flex-direction: column;
	gap: 5%;
	margin: 0 auto;
	padding-top: 1%;
}
#secLoc .box1{
	flex-direction: column-reverse;
	}
#secLoc .boxT{}
#secLoc .boxP{
	width: 85%;
	margin: 2% auto 0;
}
#secLoc .boxN{}
#secLoc .boxF{
	gap: 0;
	flex-direction: column;
}

#secLoc .txtA{
	font-size: 7.3vw;
	line-height: 1.5em;
	padding: 4% 0 0;
}
#secLoc .txtB{
	font-size: 3.4vw;
    margin: 2% auto;
}
#secLoc .txtC,#secLoc .txtD{
	font-size: 4.3vw;
	width: 10em;
	padding: 1% 0 2%;
	margin: 3% auto 0;
}
#secLoc .txtD{
}
#secLoc .txtE{
	font-size: 3.4vw;
    margin: 10px auto 0;
}
.w{
	width: 85%;
}
#secLoc .txtF{
	font-size: 6.5vw;
	line-height: 1.4em;
	margin: 4% auto 0;
}
#secLoc .txtG{
	font-size: 5.3vw;
	line-height: 1.4em;
	margin: 3% auto 3%;
}
#secLoc .txtH{
	font-size: 3.8vw;
	margin: 7% auto -1%;
	padding: 1.5% 0;
	width: 35%;
}
#secLoc .txtI{
	font-size: 3.7vw;
	line-height: 1.9em;
	margin: 3% auto -4%;
}
	}

/* secSup */
#secSup {
  padding-top: 130px;
  width: 1000px;
  margin: 0 auto;
  letter-spacing: 0.14em;
}
	
.ttl-sup{
	width: 100%;
	margin: 0 auto 50px;
	position: relative;
}
.ttl-sup .pic{
	width: 100%;
	margin: 0 auto;
	}
.ttl-sup .txt{
	font-size: 35px;
    font-weight: 600;
	letter-spacing: 0.14em;
    line-height: 1.8em;
    margin: 15px auto -20px;
	}
.supOn01{
	position: absolute;
    top: 24px;
    left: 124px;
}
.supOn02{
	position: absolute;
    top: 32px;
    right: 118px;
}
.supBox{
	width: 1000px;
    display: flex;
    flex-wrap: wrap;
	gap: 28px;
}
#secSup .box{
	width: 486px;
    background-color: #FFF;
    padding: 30px;
}
#secSup .ttl{
	font-size: 22px;
    font-weight: 600;
    line-height: 1.9em;
}
#secSup .line{
	width: 100%;
    margin: -4px auto 0;
}
#secSup .txt1{
	font-family: "Zen Kaku Gothic New", sans-serif;
	font-size: 15px;
	line-height: 1.8em;
    letter-spacing: 0.05em;
    margin: 8px auto 0;
}
#secSup .txt2{
	font-size: 19px;
    font-weight: 600;
    margin: 16px auto 7px;
}
#secSup .txt3{
	font-size: 16px;
    font-weight: 500;
    line-height: 2.1em;
    margin: 8px auto 0;
}

@media only screen and (max-width: 767px) {
#secSup {
	padding: 14% 0 6%;
	width: 100%;
}
	
.ttl-sup{
	width: 100%;
	margin: 0 auto 9%;
}
.ttl-sup .txt{
	font-size: 5.7vw;
	margin: 2% auto -5%;
	letter-spacing: 0.1em;
	}
.ttl-sup .pic{
	width: 48%;
	margin: 0 auto;
	}
.supOn01{
    top: 23%;
	left: 5%;
	width: 19%;
}
.supOn02{
	top: 56%;
	right: 6%;
	width: 21%;
}
.supBox{
	width: 100%;
	gap: 15px;
}
#secSup .box{
	width: 90%;
	margin: 0 auto;
	padding: 5%;
}
#secSup .ttl{
	font-size: 4.5vw;
	line-height: 1.8em;
}
#secSup .line{
	width: 70%;
	margin: -2% auto 0;
}
#secSup .txt1{
	font-size: 3.4vw;
	margin: 3% auto 0;
}
#secSup .txt2{
	font-size: 4vw;
	margin: 4% auto 2%;
}
#secSup .txt3{
	font-size: 3.5vw;
	letter-spacing: 0.10em;
	margin: 8px auto 2%;
}

	}


/*------------------------
	Toiawase
----------------------------*/

.Toiawase {
  background: #7ca568;
  padding: 60px 0 25px 0;
  margin-top: 70px;
}

.Toiawase a {
  text-decoration: none;
}

.Toi-btn {
  width: 1100px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-evenly;
}

.Contact {
  width: 480px;
  background-color: #fff;
  padding: 47px 0;
  color: #333333;
}

.Con {}

.Reserve {
  width: 480px;
  position: relative;
  color: #fdfbf6;
  background-color: #d07e91;
  padding: 47px 0;
}

.ResImg {
  position: absolute;
  top: -40px;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  width: 440px;
}

.ResImg img {
  width: 100%;
  height: auto;
}

.Toiawase .Reserve .tit {
  text-align: center;
  font-size: 38px;
  letter-spacing: 7px;
  color: #fdfbf6;
}

.Toiawase .Contact .tit {
  text-align: center;
  font-size: 38px;
  letter-spacing: 7px;
}

.Toiawase .Reserve .tit p,
.Toiawase .Reserve .txt p {
  color: #fdfbf6;
}

.Toiawase .Contact .txt {
  text-align: center;
  font-size: 17px;
  margin-top: 16px;
  letter-spacing: 2px;
}

.Toiawase .Reserve .txt {
  text-align: center;
  font-size: 17px;
  margin-top: 16px;
  letter-spacing: 2px;
  color: #fdfbf6;
}

@media only screen and (max-width: 767px) {

  .Toiawase {
    padding: 12vw 0 0;
    margin-top: 5%;
  }

  .Toi-btn {
    width: 90%;
    flex-direction: column-reverse;
    margin: 0 auto;
  }

  .Contact {
    width: 100%;
    padding: 9% 0;
    margin-top: 5%;
  }

  .Reserve {
    width: 100%;
    padding: 9% 0;
  }

  .ResImg {
    top: -31%;
    width: 100%;
  }

  .Toiawase .Reserve .tit,
  .Toiawase .Contact .tit {
    font-size: 7vw;
    letter-spacing: 3px;
  }

  .Toiawase .Reserve .txt,
  .Toiawase .Contact .txt {
    font-size: 3.2vw;
    margin-top: 3%;
  }

}


.secContact {
  text-align: center;
}

.secContact .place {
  text-align: left;
  max-width: 1280px;
  margin: 50px auto 0;
}

.secContact .place .titBox .tit {
  padding-left: 10px;
  font-size: 20px;
  letter-spacing: 1.6px;
  border-left: 3px solid #e28977;
  color: #333333;
  line-height: 30px;
}

.secContact .outline {
  text-align: left;
  max-width: 1280px;
  margin: 50px auto 30px;
}

.secContact .outline .titBox .tit {
  padding-left: 10px;
  font-size: 20px;
  letter-spacing: 1.6px;
  border-left: 3px solid #e28977;
  color: #333333;
  line-height: 30px;
}

.secContact .outline .titBox .box {
  margin-top: 10px;
  font-size: 12px;
  line-height: 1.64;
  margin-bottom: 20px;
}


.secContact .cards {
  margin-top: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.secContact .cards .card {
  width: 30.468%;
  border: 2px solid #7ca568;
  border-radius: 15px;
  padding: 16px 0;
  text-align: center;
  background: #fdfbf6;
  position: relative;
}

.secContact .cards .imgBox {
  width: 350px;
  margin: 0 auto;
}

.secContact .cards .txtLink {
  display: inline-block;
  margin: 20px 0;
  font-size: 18px;
  letter-spacing: 0.8px;
  color: #3a80a9;
  text-decoration: none;
  border-bottom: 1px solid #3a80a9;
}

.secContact .cards .txt {
  font-size: 14px;
  letter-spacing: 0.8px;
}

.secContact .cards .box {
  text-align: left;
  width: 90%;
  margin: 20px auto 0;
  font-size: 13px;
  line-height: 1.846;
  color: #333333;
  background: #eeede8;
  border-radius: 1px;
  padding: 15px 0 15px 25px;
  letter-spacing: 0.12em;
}

.secContact .bnrBottom {
  display: block;
  margin: 110px auto;
  position: relative;
}

.secContact .bnrBottom::before {
  content: "";
  position: absolute;
  bottom: -5px;
  right: -5px;
  width: 100%;
  height: 100%;
  background-image: repeating-linear-gradient(-45deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 2px, rgba(0, 0, 0, 0) 0, #000 4px);
  z-index: -1;
}

/* .secContact .bnrBottom::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
  border-radius: 15px;
  background-color: #fff;
  border: 3px solid #000000;
} */

.secContact .bnrBottom img {
  width: 100%;
  height: auto;
}

.secContact .bnrs {
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.secContact .bnr {
  width: 620px;
  height: 200px;
  position: relative;
  color: #fff;
  text-decoration: none;
  text-align: center;
  padding: 60px 0 0;
}

.secContact .bnr .tit {
  font-size: 40px;
  letter-spacing: 3.2px;
  position: relative;
  z-index: 20;
}

.secContact .bnr .txt {
  font-size: 18px;
  letter-spacing: 0.8px;
  margin-top: 20px;
  position: relative;
  z-index: 20;
}

.secContact .bnr img {
  position: absolute;
  top: -60px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: 10;
}

.secContact .bnr02 {
  background: #fe9900;
}

.secContact .bnr01::before {
  content: "";
  position: absolute;
  bottom: -5px;
  right: -5px;
  width: 100%;
  height: 100%;
  background-image: repeating-linear-gradient(-45deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 2px, rgba(0, 0, 0, 0) 0, #15aee1 4px);
  z-index: -1;
}

.secContact .bnr01::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
  background-color: #fff;
  background: #15aee1;
}

.secContact .bnr02::before {
  content: "";
  position: absolute;
  bottom: -5px;
  right: -5px;
  width: 100%;
  height: 100%;
  background-image: repeating-linear-gradient(-45deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0) 2px, rgba(0, 0, 0, 0) 0, #fe9900 4px);
  z-index: -1;
}

.secContact .bnr02::after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 2;
  background-color: #fe9900;
  background: #fe9900;
}

.secContact .bnr:first-child {
  margin-right: 38px;
}

@media only screen and (max-width: 767px) {
  .secContact {
    padding-top: 0;
  }

  .secContact .wrapper1280 {
    width: 100%;
    padding: 0;
  }

  .secContact .innerSp {
    width: 92%;
    margin: 0 auto;
  }

  .secContact .bnrs {
    margin: 20px 0;
    width: 100%;
  }

  .secContact .bnr02 {
    margin-right: 0;
    margin-bottom: 20px;
    display: block;
  }

  .secContact .cards {
    display: block;
    width: 100%;
  }

  .secContact .cards .card {
    margin-bottom: 10%;
    width: 100%;
    padding: 5% 0;
  }

  .secContact .cards .card .box {
    width: 90%;
    padding: 3% 0 3% 4%;
  }

  .secContact .cards .card .imgBox {
    width: 90%;
    margin: 0 auto;
  }

  .secContact .cards .card .txtLink {
    font-size: 15px;
    letter-spacing: 0;
  }

  .secContact .cards .card .txt {
    font-size: 13px;
  }

  .secContact .bnrBottom {
    margin: 30px auto;
  }

  .secContact .bnrs {
    width: 100%;
    padding: 0;
    margin: 30px auto 0;
    flex-direction: column;
  }

  .secContact .bnrs a {
    display: block;
    margin-bottom: 20px;
    width: 100%;
  }

  .secContact .bnr {
    width: 100%;
    display: block;
    height: auto;
    padding: 40px 0;
  }

  .secContact .bnr img {
    width: 90%;
    top: -30px;
  }

  .secContact .bnr02 {
    margin-top: 20px;
  }

  .secContact .bnr01 {
    margin-top: 20px;
  }

  .secContact .bnr .tit {
    font-size: 20px;
  }

  .secContact .bnr .txt {
    margin-top: 10px;
    font-size: 13px;
    letter-spacing: 0;
  }
}

.footer {
  height: 200px;
  background: #f9faf9;
  position: relative;
}

.footer .backTop {
  position: absolute;
  top: -47px;
  right: 20px;
}

@media only screen and (max-width: 767px) {
  .footer {
    height: auto;
    padding-bottom: 100px;
  }
}

@media only screen and (max-width: 767px) {
  .header .links {
    display: none;
  }
}


/*-----------------------------------------------
	box_access
-----------------------------------------------*/

.box_access {
  background: #09449D;
  width: 94.75%;
  border-radius: 5px;
  margin: 100px auto 50px;
}

.box_access .inner_access {
  width: 94.75%;
  margin: 0 auto;
  padding: 13px 0 30px;
}

.box_access .conMap {
  width: 100%;
  height: 450px;
}

@media only screen and (max-width: 767px) {
  .box_access {
    margin: 2em auto 1em;
  }

  .box_access .inner_access {
    padding: 10px 0 14px;
  }

  .box_access .conMap {}
}

.footer {
  height: 200px;
  background: #f9faf9;
  position: relative; }

.footer .backTop {
  position: absolute;
  top: -47px;
  right: 20px; }

@media only screen and (max-width: 767px) {
  .footer {
    height: auto;
    padding-bottom: 50px; }

  .footer .inner {
    padding-top: 30px; } }
@media only screen and (max-width: 767px) {
  .header .links {
    display: none; } }
.fnavi {
  display: none; }

@media only screen and (max-width: 767px) {
  .fnavi {
    display: block;
	font-family: "Zen Maru Gothic", sans-serif;
}
	

  .fnavi {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    display: -webkit-box;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    z-index: 200; }
    .fnavi a {
      width: 50%;
      display: flex;
      justify-content: center;
      align-items: center;
      height: 66px;
      font-size: 17px;
      letter-spacing: 0.8px;
      text-decoration: none; }
    .fnavi .icon {
      margin-right: 5px;
	  filter: brightness(0) invert(1);
	}
    .fnavi .fnavi01 {
      background: #7ca568;
      color: white; }
    .fnavi .fnavi02 {
      background: #d07e91;
      color: white; } }
